using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Controls;

[ComImport]
[InterfaceType(1)]
[Guid("B40F3CEA-5DAD-413A-B779-D6FCB0663B7D")]
[SuppressUnmanagedCodeSecurity]
public interface IChoicePopup
{
}
